## oem-somerville-pidgeot-14-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-pidgeot-14-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Pidgeot-14. (LP: #1920195)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 04 Jan 2021 14:37:09 +0800
