## oem-somerville-pidgeot-14-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-pidgeot-14-meta (20.04ubuntu2) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 07 Jun 2021 11:43:51 +0800
