## oem-somerville-pidgeot-14-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-pidgeot-14-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04c.

 -- Dirk Su <dirk.su@canonical.com>  Wed, 11 Aug 2021 14:13:03 +0800
