=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-pidgeot-14-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Pidgeot-14 platform
- This is a metapackage for Somerville Pidgeot-14 platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Latitude 5421
+ This is a metapackage for Dell Latitude 5421. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-pidgeot-14-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Pidgeot-14 platform (factory)
- This is a factory metapackage for Somerville Pidgeot-14 platform.
+Description: hardware support for Dell Latitude 5421 (factory)
+ This is a factory metapackage for Dell Latitude 5421.
  It installs packages needed to support this hardware fully. (factory)
